.mkd-preload-background { background-image: url(https://dev.ganglbauer.com/wp-content/themes/motorepair/assets/img/preload-pattern.png) !important;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 66px;}

.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 66px;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-vertical .mkd-vertical-menu-area { padding-top: 72px;}

.mkd-header-vertical .mkd-header-vertical .mkd-vertical-menu-area-inner { text-align: center;}

            @media only screen and (max-width: 1000px) {
            .mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 60px !important;}

            }
        